{
	"copy":
		{
			"page.json": "input/{{table_prefix}}/input.json",
			"pug.json": "input/{{table_prefix}}/{{table_prefix}}_input1.json",
			"input_pug": "input/{{table_prefix}}/{{table_prefix}}_input1.pug"
		}
}
